TurboTax HelpSoutien TurboImpôtIntuit

Quelles sont les exigences système pour TurboImpôt en ligne?

RÉSOLUde TurboImpôt23Mis à jour le 02 août, 2022

TurboImpôt en ligne est compatible avec les plus récentes versions de Windows et Mac OS X et avec la plupart des navigateurs Web, comme Google Chrome, Microsoft Edge et Safari. Si vous utilisez une ancienne version d’un système d’exploitation, consultez la liste suivante pour vous assurer que TurboImpôt en ligne peut être utilisé avec les versions des navigateurs que vous avez installées sur votre ordinateur.

Note : Si vous avez désactivé les témoins ou JavaScript dans votre navigateur, vous devez les activer. Si vous voulez imprimer votre déclaration de revenus, vous devez avoir Adobe Reader ou un logiciel similaire permettant d’afficher et d’imprimer des fichiers PDF.

Bien que les utilisateurs de Microsoft Windows puissent utiliser TurboImpôt en ligne sur tous les navigateurs précisés dans la liste ci-dessous, songez à n’utiliser que la dernière version des navigateurs recevant un soutien actif de la part de leur éditeur afin de vous protéger contre d’éventuelles failles de sécurité.

  • Google Chrome 73 ou une version plus récente
  • Mozilla Firefox 66 ou une version plus récente
  • Microsoft Edge 18 ou une version plus récente

Note : Microsoft ne fournit plus de soutien ni de mises à jour pour les utilisateurs de Windows 7 ou 8.

Microsoft n’offre plus de soutien pour Microsoft XP et Vista. Les développeurs des navigateurs les plus couramment utilisés n’offrent plus de soutien sur ces systèmes d’exploitation. Bien qu’il soit peut-être possible d’utiliser TurboImpôt en ligne sur Windows XP ou Vista en téléchargeant et en installant la plus récente version de Mozilla Firefox compatible avec ces systèmes d’exploitation, vous le faites à vos propres risques. Accéder à Internet à partir de systèmes d’exploitation et de navigateurs désuets expose votre ordinateur à de graves failles de sécurité.

Avec Mac OS X, vous pouvez accéder à TurboImpôt en ligne en utilisant l’un des navigateurs suivants :

  • Google Chrome 88 ou une version antérieure
  • Apple Safari 14.0.2 ou une version antérieure
  • Mozilla Firefox 78 ou une version antérieure

Note : Apple ne fournit plus de soutien ni de mises à jour pour les utilisateurs de Mojave 10.14.

Cela vous a-t-il été utile ?

Vous devez vous connecter pour voter, répondre ou publier.
TurboImpôt En ligne DeluxeTurboImpôt En ligne GratuitTurboImpôt En ligne Particuliers et entreprisesTurboImpôt En ligne PremierTurboImpôt En ligne Travailleur autonomeTurboTax Mobile Apps DeluxeTurboTax Mobile Apps GratuitTurboTax Mobile Apps Particuliers et entreprisesTurboTax Mobile Apps PremierTurboTax Mobile Apps Travailleur autonome

Sur le même sujet

Dynamic AdsDynamic Ads